/* 	Struts xhtml and css_xhtml templates apply 
	different styles to form elements than 
	the QGOV standard. These styles are to 
	simulate QGOV standard styles until the 
	struts templates can be updated.
 */

.form .errorMessage {
	display:block;
	color:#AD0720;
	font-style:italic;
}
.form .errorLabel {
	display:block;
}

.group .errorLabel {
	font-size:80%;
}

.form span.required {
	color:red;
	margin-left:-0.6em;
}

/* 	This code swaps the error message 
	and error label positions to simulate 
	SWE template error message positioning */
.questions li {
	position:relative;
}

.form .errorLabel {
	position:absolute;
	top:0;
	left:0.9em;
}
.form .group .errorLabel {
	top:0.5em;
	left:1.2em;
}
.form .errorMessage {
	padding-top:0.9em;
}

/* Hide the loading css div in the footer */
#scripts .loading {
	display:none;
}

.direct-receipting h2 {
	color:red;
}

.direct-receipting p {
	text-align:right;
}